@font-face {
  font-family: 'Novax Icons';
  font-display: swap;
  src: url("Novax Icons.eot?8b30fd0473061c8639d4a442d1fd5167?#iefix") format("embedded-opentype"),
url("Novax Icons.woff2?8b30fd0473061c8639d4a442d1fd5167") format("woff2"),
url("Novax Icons.woff?8b30fd0473061c8639d4a442d1fd5167") format("woff");
}


.novax-icons {
  font-family: 'Novax Icons', serif;
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  font-feature-settings: 'liga';
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}


.novax-icons:before {
  font-family: 'Novax Icons', serif;
  font-style: normal;
  font-weight: normal;
  vertical-align: top;
}


.novax-icons-doctor_app:before {
  content: '\f101';
}

.novax-icons-log_file:before {
  content: '\f102';
}

.novax-icons-patient_file:before {
  content: '\f103';
}

.novax-icons-sms:before {
  content: '\f104';
}

.novax-icons-test_mobil:before {
  content: '\f105';
}

.novax-icons-a_arrow_right:before {
  content: '\f106';
}

.novax-icons-action_button:before {
  content: '\f107';
}

.novax-icons-action_button_icon:before {
  content: '\f108';
}

.novax-icons-add:before {
  content: '\f109';
}

.novax-icons-alert:before {
  content: '\f10a';
}

.novax-icons-align_text_left:before {
  content: '\f10b';
}

.novax-icons-allow:before {
  content: '\f10c';
}

.novax-icons-appointment_list:before {
  content: '\f10d';
}

.novax-icons-arrow_back:before {
  content: '\f10e';
}

.novax-icons-arrow_down:before {
  content: '\f10f';
}

.novax-icons-arrow_left:before {
  content: '\f110';
}

.novax-icons-arrow_right:before {
  content: '\f111';
}

.novax-icons-arrow_up:before {
  content: '\f112';
}

.novax-icons-attach:before {
  content: '\f113';
}

.novax-icons-attach_field:before {
  content: '\f114';
}

.novax-icons-attach_view:before {
  content: '\f115';
}

.novax-icons-attachment_broken:before {
  content: '\f116';
}

.novax-icons-audiogram_view:before {
  content: '\f117';
}

.novax-icons-audit:before {
  content: '\f118';
}

.novax-icons-billing:before {
  content: '\f119';
}

.novax-icons-boolean:before {
  content: '\f11a';
}

.novax-icons-border:before {
  content: '\f11b';
}

.novax-icons-calend_past:before {
  content: '\f11c';
}

.novax-icons-calend_view_options:before {
  content: '\f11d';
}

.novax-icons-calend_weekends:before {
  content: '\f11e';
}

.novax-icons-calend_work_hours:before {
  content: '\f11f';
}

.novax-icons-calendar:before {
  content: '\f120';
}

.novax-icons-calendar_holiday:before {
  content: '\f121';
}

.novax-icons-cancel:before {
  content: '\f122';
}

.novax-icons-chart_comp:before {
  content: '\f123';
}

.novax-icons-check:before {
  content: '\f124';
}

.novax-icons-checkbox_comp:before {
  content: '\f125';
}

.novax-icons-chronic_diseases:before {
  content: '\f126';
}

.novax-icons-close:before {
  content: '\f127';
}

.novax-icons-close_circle:before {
  content: '\f128';
}

.novax-icons-coins:before {
  content: '\f129';
}

.novax-icons-column_four:before {
  content: '\f12a';
}

.novax-icons-column_left:before {
  content: '\f12b';
}

.novax-icons-column_one:before {
  content: '\f12c';
}

.novax-icons-column_right:before {
  content: '\f12d';
}

.novax-icons-column_three:before {
  content: '\f12e';
}

.novax-icons-column_two:before {
  content: '\f12f';
}

.novax-icons-comment:before {
  content: '\f130';
}

.novax-icons-communications:before {
  content: '\f131';
}

.novax-icons-comp_form:before {
  content: '\f132';
}

.novax-icons-companion_installation:before {
  content: '\f133';
}

.novax-icons-components:before {
  content: '\f134';
}

.novax-icons-container:before {
  content: '\f135';
}

.novax-icons-copy:before {
  content: '\f136';
}

.novax-icons-copy_file:before {
  content: '\f137';
}

.novax-icons-crop:before {
  content: '\f138';
}

.novax-icons-customers:before {
  content: '\f139';
}

.novax-icons-dashboard:before {
  content: '\f13a';
}

.novax-icons-dashboard_stat:before {
  content: '\f13b';
}

.novax-icons-database:before {
  content: '\f13c';
}

.novax-icons-datagrid_comp:before {
  content: '\f13d';
}

.novax-icons-date:before {
  content: '\f13e';
}

.novax-icons-date_picker:before {
  content: '\f13f';
}

.novax-icons-date_week:before {
  content: '\f140';
}

.novax-icons-delete:before {
  content: '\f141';
}

.novax-icons-department:before {
  content: '\f142';
}

.novax-icons-details:before {
  content: '\f143';
}

.novax-icons-din_text:before {
  content: '\f144';
}

.novax-icons-diseases_medic:before {
  content: '\f145';
}

.novax-icons-doctor:before {
  content: '\f146';
}

.novax-icons-download:before {
  content: '\f147';
}

.novax-icons-drag_vert:before {
  content: '\f148';
}

.novax-icons-edit:before {
  content: '\f149';
}

.novax-icons-empty:before {
  content: '\f14a';
}

.novax-icons-enum:before {
  content: '\f14b';
}

.novax-icons-enum_values:before {
  content: '\f14c';
}

.novax-icons-enums:before {
  content: '\f14d';
}

.novax-icons-error:before {
  content: '\f14e';
}

.novax-icons-exit:before {
  content: '\f14f';
}

.novax-icons-fields:before {
  content: '\f150';
}

.novax-icons-fields_alt:before {
  content: '\f151';
}

.novax-icons-filter:before {
  content: '\f152';
}

.novax-icons-folder_calendar_groups:before {
  content: '\f153';
}

.novax-icons-folder_groups:before {
  content: '\f154';
}

.novax-icons-folder_structure:before {
  content: '\f155';
}

.novax-icons-fullview:before {
  content: '\f156';
}

.novax-icons-fullview_off:before {
  content: '\f157';
}

.novax-icons-gender_female:before {
  content: '\f158';
}

.novax-icons-gender_male:before {
  content: '\f159';
}

.novax-icons-gird:before {
  content: '\f15a';
}

.novax-icons-grid_comp:before {
  content: '\f15b';
}

.novax-icons-grid_comp_new:before {
  content: '\f15c';
}

.novax-icons-group:before {
  content: '\f15d';
}

.novax-icons-height:before {
  content: '\f15e';
}

.novax-icons-help:before {
  content: '\f15f';
}

.novax-icons-hide:before {
  content: '\f160';
}

.novax-icons-hierarch:before {
  content: '\f161';
}

.novax-icons-history:before {
  content: '\f162';
}

.novax-icons-horizontal_direction:before {
  content: '\f163';
}

.novax-icons-image_upload:before {
  content: '\f164';
}

.novax-icons-image_view:before {
  content: '\f165';
}

.novax-icons-image_view_placeholder:before {
  content: '\f166';
}

.novax-icons-import_file:before {
  content: '\f167';
}

.novax-icons-info:before {
  content: '\f168';
}

.novax-icons-input_static:before {
  content: '\f169';
}

.novax-icons-journal:before {
  content: '\f16a';
}

.novax-icons-laboratory:before {
  content: '\f16b';
}

.novax-icons-laboratory_print:before {
  content: '\f16c';
}

.novax-icons-layers:before {
  content: '\f16d';
}

.novax-icons-layout:before {
  content: '\f16e';
}

.novax-icons-library_books:before {
  content: '\f16f';
}

.novax-icons-link:before {
  content: '\f170';
}

.novax-icons-link_button:before {
  content: '\f171';
}

.novax-icons-list:before {
  content: '\f172';
}

.novax-icons-lists:before {
  content: '\f173';
}

.novax-icons-lists_new:before {
  content: '\f174';
}

.novax-icons-logo_n:before {
  content: '\f175';
}

.novax-icons-logo_novax:before {
  content: '\f176';
}

.novax-icons-lookup:before {
  content: '\f177';
}

.novax-icons-lookup_view:before {
  content: '\f178';
}

.novax-icons-mapping:before {
  content: '\f179';
}

.novax-icons-measurements:before {
  content: '\f17a';
}

.novax-icons-menu:before {
  content: '\f17b';
}

.novax-icons-modules:before {
  content: '\f17c';
}

.novax-icons-modules_new:before {
  content: '\f17d';
}

.novax-icons-modules_old:before {
  content: '\f17e';
}

.novax-icons-more:before {
  content: '\f17f';
}

.novax-icons-move:before {
  content: '\f180';
}

.novax-icons-multiselect_comp:before {
  content: '\f181';
}

.novax-icons-no_results:before {
  content: '\f182';
}

.novax-icons-notes:before {
  content: '\f183';
}

.novax-icons-notification:before {
  content: '\f184';
}

.novax-icons-number:before {
  content: '\f185';
}

.novax-icons-number_field:before {
  content: '\f186';
}

.novax-icons-one_to_one:before {
  content: '\f187';
}

.novax-icons-overview:before {
  content: '\f188';
}

.novax-icons-paging:before {
  content: '\f189';
}

.novax-icons-patient_info_comp:before {
  content: '\f18a';
}

.novax-icons-patient_relatives:before {
  content: '\f18b';
}

.novax-icons-patient_search:before {
  content: '\f18c';
}

.novax-icons-permissions:before {
  content: '\f18d';
}

.novax-icons-pointer_down:before {
  content: '\f18e';
}

.novax-icons-pointer_left:before {
  content: '\f18f';
}

.novax-icons-pointer_right:before {
  content: '\f190';
}

.novax-icons-pointer_up:before {
  content: '\f191';
}

.novax-icons-preview_mode:before {
  content: '\f192';
}

.novax-icons-primary:before {
  content: '\f193';
}

.novax-icons-primary_active:before {
  content: '\f194';
}

.novax-icons-print:before {
  content: '\f195';
}

.novax-icons-print_horizontal:before {
  content: '\f196';
}

.novax-icons-print_vertical:before {
  content: '\f197';
}

.novax-icons-product_admin:before {
  content: '\f198';
}

.novax-icons-products:before {
  content: '\f199';
}

.novax-icons-profile:before {
  content: '\f19a';
}

.novax-icons-publish:before {
  content: '\f19b';
}

.novax-icons-questionnaire_view:before {
  content: '\f19c';
}

.novax-icons-questionnaires:before {
  content: '\f19d';
}

.novax-icons-redo:before {
  content: '\f19e';
}

.novax-icons-refresh:before {
  content: '\f19f';
}

.novax-icons-reload:before {
  content: '\f1a0';
}

.novax-icons-reminder_alerts:before {
  content: '\f1a1';
}

.novax-icons-reminders:before {
  content: '\f1a2';
}

.novax-icons-save:before {
  content: '\f1a3';
}

.novax-icons-search:before {
  content: '\f1a4';
}

.novax-icons-search_comp:before {
  content: '\f1a5';
}

.novax-icons-section:before {
  content: '\f1a6';
}

.novax-icons-select_list:before {
  content: '\f1a7';
}

.novax-icons-services:before {
  content: '\f1a8';
}

.novax-icons-services_double:before {
  content: '\f1a9';
}

.novax-icons-settings:before {
  content: '\f1aa';
}

.novax-icons-show:before {
  content: '\f1ab';
}

.novax-icons-sort:before {
  content: '\f1ac';
}

.novax-icons-standing_man:before {
  content: '\f1ad';
}

.novax-icons-standing_man_view:before {
  content: '\f1ae';
}

.novax-icons-stat_text:before {
  content: '\f1af';
}

.novax-icons-string:before {
  content: '\f1b0';
}

.novax-icons-success:before {
  content: '\f1b1';
}

.novax-icons-tasks:before {
  content: '\f1b2';
}

.novax-icons-templates:before {
  content: '\f1b3';
}

.novax-icons-text_area:before {
  content: '\f1b4';
}

.novax-icons-text_field:before {
  content: '\f1b5';
}

.novax-icons-time:before {
  content: '\f1b6';
}

.novax-icons-triangle_down:before {
  content: '\f1b7';
}

.novax-icons-triangle_up_down:before {
  content: '\f1b8';
}

.novax-icons-trouble:before {
  content: '\f1b9';
}

.novax-icons-turn_print:before {
  content: '\f1ba';
}

.novax-icons-turn_page:before {
  content: '\f1bb';
}

.novax-icons-type:before {
  content: '\f1bc';
}

.novax-icons-undo:before {
  content: '\f1bd';
}

.novax-icons-upload_alt:before {
  content: '\f1be';
}

.novax-icons-upload_comp:before {
  content: '\f1bf';
}

.novax-icons-upload_line:before {
  content: '\f1c0';
}

.novax-icons-user:before {
  content: '\f1c1';
}

.novax-icons-user_list:before {
  content: '\f1c2';
}

.novax-icons-value:before {
  content: '\f1c3';
}

.novax-icons-vertical_direction:before {
  content: '\f1c4';
}

.novax-icons-view_block:before {
  content: '\f1c5';
}

.novax-icons-warning:before {
  content: '\f1c6';
}

.novax-icons-weight:before {
  content: '\f1c7';
}
